## mint-user-guide 17.1.0

=== debian/changelog ===
mint-user-guide (17.1.0) rebecca; urgency=medium

  * Rebecca

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Sep 2014 14:08:05 +0200

mint-user-guide (17.0) qiana; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  4 Sep 2014 17:15:00 +0000
