## mint-user-guide 18

=== debian/changelog ===
mint-user-guide (18) sarah; urgency=medium

  * Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Apr 2016 10:53:49 +0100
